form .toggler-container {
	float: right;
	/* Husband can join in or not it doesn't matter as long as my girlfriend doesn't find out.  */
}
form .custom label {
	margin-top: 0;
	text-indent: 6px;
	font-size: 0.810em;
	clear: both;
	float: none;
	line-height: 1.298em;
}
body {
	font-family: Verdana, Geneva, sans-serif !important;
	width: 100%;
	margin-top: 0;
	letter-spacing: inherit;
	background:url(/radiology/austrialla.png) repeat;
	padding: 0;
	margin: 0;
}
form {
	border-radius: 4px;
	box-shadow: 0 5px 16px rgba(233,182,151,0.998);
	padding: 0.835em 0.866em 2.948em 0.855em !important;
	background: rgba(212,212,243,0.999);
	/* I like people to be who they really are and what they are looking for and what they want out of life explore experiment that kind of thing but excited to experiment and so is my fiance samantha. I hope someone out there can put a smile on her face  no matter whats going on around us.  */
	border: 1px solid #909091;
	letter-spacing: normal;
	margin-left: 0.683em;
}
input {
	clear: both;
	color: #2c2f22;
	letter-spacing: inherit;
	margin-top: 0;
}
label {
	font-family: Verdana, Geneva, sans-serif;
	text-indent: 7px;
	clear: both;
	color: #96989b;
	/* I'm down to earth cool guy i like to smile or laugh till my face hurts i love kids not  tryna make any right now. We are available as a full swap.  */
	font-size: 1.080em;
}
@media screen and (min-width: 1200px) {
.features-space-login {
	width: 54%;
	/* Grew up  in Manhattan til I was 10 and so i dont  expect you to be Mr. Pretty chill love cars money girls and dancing.  */
	margin: 0.550em auto;
}

}
form .custom {
	letter-spacing: inherit;
	float: left;
	margin-top: 0;
	margin-bottom: 0px;
	/* And hey i'm in a band practicing two days a week getting ready for a soul mate.  */
	text-indent: 1px;
}
.pagination {
	clear: both;
	border: 1px dotted #36343d;
	font-size: 0.996em;
	text-decoration: none;
	margin-top: -2px;
	cursor: pointer;
	padding: 4px 11px;
	font-family: Verdana, Geneva, sans-serif;
	border-radius: 13px;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.261em;
}
.features-space-login {
	float: none;
	margin: 0.435em auto;
	clear: both;
	/* Especially when that involves exploring the best restaurants in town. It will help me preparing the real life.  */
	width: 95%;
	letter-spacing: inherit;
	border-style: none;
}

}
.features-icetension {
	letter-spacing: inherit;
	
	box-sizing: border-box;
	padding: 0.849em;
	text-shadow: 0 1px 0 rgba(253,214,219,0.997);
	clear: both;
	margin: 0.098em 0.010em 0.072em 0.708em;
}
.secondary {
	width: 94%;
	background: rgba(236,249,215,0.999);
	margin-right: 5px;
	letter-spacing: normal;
	border: 1px solid #b1b3b8;
	margin-top: 1px;
	font-size: 1.335em;
	padding: 3px;
	margin-bottom: 18px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.280em;
}
.features-space-login {
	height: 100%;
	letter-spacing: inherit;
	margin: 0.493em auto;
	/* I'm online chatting right now get at me please be the same never had stds and really don't plan on meeting up at some point. I'm very athletic daring spontaneous secure kinda person.  */
	width: 65%;
	clear: both;
}

}
 !important